﻿    @charset "utf-8";

body{ background:#fff url(../images/bg.jpg) no-repeat top center; width:100%; height:585px; font-family:Arial; font-size:12px; color:#444;}

#page {width:990px; margin:auto;}

#page #header {width:990px; float:left;}
#page #header .logo {width:245px; height:111px; padding:20px 0 0 0; float:left;}
#page #header .yetkili {width:356px; height:5px; padding:37px 0 0 30px; float:left;}
#page #header .tel {width:268px; height:20px; padding:30px 0 0 0; float:right;}

#page #menuslide {width:990px; float:left;}
#page #menuslide .menu{width:234px; margin:30px 0 0 0; float:left;}
#page #menuslide .menu .kirmizilink a {color:#ff0000; text-decoration:none;}
#page #menuslide .menu .kirmizilink a:hover {color:#ff0000;}
#page #menuslide .menu ul li {list-style-type:none;  height:25px; line-height:25px;  border-bottom:1px solid #ccc;}
#page #menuslide .menu ul li:hover{  border-bottom:1px solid #ff0000;}
#page #menuslide .menu ul li a{color:#444; text-decoration:none; font-weight:bold; }
#page #menuslide .menu ul li a:hover{color:#ff0000; }
#page #menuslide .slide{width:639px; height:299px;  float:left; margin-left:70px;  margin-top:-30px; }

#page #container {width:990px; margin:1px 0 0 0; float:left;}
#page #container .urunbg {width:990px; height:240px; margin-bottom:20px; margin-top:20px; } 
#page #container .urunbg ul li{ list-style-type:none;  margin-bottom:20px; float:left;}
#page #footer {width:980px; height:184px; margin:20px 0 0 0; background:url(../images/footbg.png) no-repeat; float:left; padding:16px 0 0 10px; color:#fff;}
#page #footer .altiletisim{width:880px; float:left;}
#page #footer .tknby{width:100px; float:right; margin:7px 0 0 0;}

#page #container .icerikustbg {width:980px; line-height:89px; height:79px; float:left; margin:20px 0 0 0; background:url(../images/icerikustbg.png) no-repeat; padding:10px 0 0 10px; color:#fff;}
#page #container .icerikustbg .navisimge {font-size:17px; color:#33bbee;  }
#page #container .icerikustbg .renk {color:#33bbee; font-weight:bold; }
#page #container .icerikortabg {width:940px; overflow:hidden; float:left; background:url(../images/icerikortabg.png) repeat-y; padding:20px; text-align:justify;}



#bottomfix {background:#EDC951; width:100%; height:85px; position:fixed; z-index:9999; bottom:0px;}
#bottomfix .onerme {font-size:16px; text-align:center; font-weight:bold; color:#010f78; width:975px; margin:auto; letter-spacing:-1px; padding:5px 0 0 5px;}
#bottomfix .textboxs {width:940px; margin:auto; margin-top:0px;}
#bottomfix .textboxs .text {font-weight:bold; color:#000; width:200px; float:left; margin-right:15px;}
#bottomfix .textboxs .btn {width:62px; float:left; margin-right:15px; margin-top:17px;}
#bottomfix .textboxs .basarimsj {font-size:16px; color:#fff; text-align:center; width:940px;}


#page #menuslide .urunbanner{width:700px; height:299px;  float:left; margin-left:45px; background:#555; margin-top:-30px; }


#page #container .urunustbg {width:980px; line-height:89px; height:79px; float:left; margin:20px 0 0 0; background:url(../images/urunustbg.png) no-repeat; padding:20px 0 0 10px; color:#fff;}
#page #container .urunustbg .urunustsol {width:760px; float:left;}
#page #container .urunustbg .urunustsag {width:180px; float:left; margin-top:-10px; margin-left:15px;}

#page #container .urunustbg .navisimge {font-size:17px; color:#33bbee;  }
#page #container .urunustbg .renk {color:#33bbee; font-weight:bold; }
#page #container .urunustbg .renk a{color:#33bbee; text-decoration:none; }
#page #container .urunustbg .renk a:hover{color:#fff;  }
#page #container .urunortabg {width:940px; overflow:hidden; float:left; background:url(../images/icerikortabg.png) repeat-y; padding:20px; text-align:justify;}
#page #container .urundigerresimust {width:980px; line-height:89px; height:79px; float:left; background:url(../images/icerikustbg.png) no-repeat; padding:10px 0 0 10px;}
#page #container .urundigerresimust .montajfoto {float:left; color:#33bbee; font-weight:bold;}
#page #container .urundigerresimust .tumfoto {float:right; color:#fff; font-weight:bold; margin-right:20px;}
#page #container .urundigerresimust .tumfoto a{color:#fff; text-decoration:none;}
#page #container .urundigerresimust .tumfoto a:hover{color:#33bbee; text-decoration:none;}
#page #container .urundigerresimorta {width:940px; overflow:hidden; float:left; background:url(../images/icerikortabg.png) repeat-y; padding:20px; text-align:justify;}





#slider{ margin:auto;}	

	#slider ul, #slider li{

		margin:0;

		padding:0;

		list-style:none;
		
		margin:auto;

		}

	#slider li{ 

		width:675px;

		height:299px;

		overflow:hidden; 
		
		margin:auto;

		}	

	#prevBtn, #nextBtn{ 

		display:block;

		width:24px;

		height:149px;

		position:relative;

        top:-298px;
		
		left:-30px;
		
		text-indent: -9999px;
		

		}	

	#nextBtn{ 
        left:-30px;
		top:-298px;

		}														

	#prevBtn a, #nextBtn a{  

		display:block;

		width:24px;

		height:149px;

		background:url(../images/sol.png) no-repeat 0 0;
			

		}	

	#nextBtn a{ 

		background:url(../images/sag.png) no-repeat 0 0;	

		}		